PaWinMmeDeviceAndChannelCount Struct Reference

## Data Fields

PaDeviceIndex | device
int | channelCount

## Detailed Description

Definition at line 76 of file pa_win_wmme.h.

## Field Documentation

## channelCount

int PaWinMmeDeviceAndChannelCount::channelCount

Definition at line 78 of file pa_win_wmme.h.

## device

PaDeviceIndex PaWinMmeDeviceAndChannelCount::device

Definition at line 77 of file pa_win_wmme.h.

The documentation for this struct was generated from the following file:

- pa_win_wmme.h